Maniac Docs
Api referenceResponses

Delete a response

DELETE
/v1/responses/{id}

Delete a stored response by id, scoped to the caller's organization.

Authorization

bearerAuth
AuthorizationBearer <token>

A Maniac API key, sent as Authorization: Bearer <key>. (Internal service-to-service calls use a separate internal service key and are not documented here.)

In: header

Path Parameters

id*string

The response id (e.g. resp_...).

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/responses/string"
{  "id": "string",  "object": "response.deleted",  "deleted": true}
{  "error": {    "message": "string",    "type": "string",    "param": "string",    "code": "string"  }}
{  "error": {    "message": "string",    "type": "string",    "param": "string",    "code": "string"  }}